# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Informazioni di spedizione'
    menu:
        admin:
            main:
                catalog:
                    association_types: "Tipi di relazione\n"
                    attributes: Attributi
                    header: Catalogo
                    inventory: Magazzino
                    options: Opzioni
                    products: Prodotti
                    taxons: Taxons
                configuration:
                    admin_users: Amministratori
                    channels: Canali
                    countries: Paesi
                    currencies: Valute
                    exchange_rates: Tassi di cambio
                    header: Configurazione
                    locales: Localizzazioni
                    payment_methods: Metodi di pagamento
                    shipping_categories: Categorie spedizioni
                    shipping_methods: Metodo di spedizione
                    tax_categories: Categorie di tassazione
                    tax_rates: Aliquote fiscali
                    zones: Zone
                marketing:
                    header: Marketing
                    product_reviews: Recensioni del prodotto
                    promotions: Promozioni
                customers:
                    customers: Clienti
                    groups: Gruppi
                    header: Cliente
                sales:
                    header: Vendite
                    orders: Ordini
                official_support:
                    header: Supporto ufficiale
                    sylius_plus: Sylius Plus
                    browse_plugins: Sfoglia i plugin
                    professional_services: Servizi professionali
                    find_a_partner: Trova un partner
